CVE-2016-0353

Published on: 11/24/2016 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:27:14 PM UTC

CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N

Certain versions of Security Privileged Identity Manager from Ibm contain the following vulnerability:

IBM Security Privileged Identity Manager 2.0 before 2.0.2 FP8, when Virtual Appliance is used, does not set the secure flag for the session cookie in an https session, which makes it easier for remote attackers to capture this cookie by intercepting its transmission within an http session.

  • CVE-2016-0353 has been assigned by [email protected] to track the vulnerability - currently rated as LOW severity.

CVSS3 Score: 3.7 - LOW

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK HIGH NONE NONE
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED LOW NONE NONE

CVSS2 Score: 4.3 - MEDIUM

Access
Vector
Access
Complexity
Authentication
NETWORK MEDIUM NONE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
PARTIAL NONE NONE

CVE References

Description Tags Link
IBM Security Bulletin: Multiple Security Vulnerabilities fixed in IBM Security Privileged Identity Manager - United States Vendor Advisory
www-01.ibm.com
text/html
URL Logo CONFIRM www-01.ibm.com/support/docview.wss?uid=swg21988706
IBM Security Privileged Identity Manager CVE-2016-0353 Information Disclosure Vulnerability cve.report (archive)
text/html
URL Logo BID 94543

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationIbmSecurity Privileged Identity Manager2.0.0AllAllAll
ApplicationIbmSecurity Privileged Identity Manager2.0.1AllAllAll
ApplicationIbmSecurity Privileged Identity Manager2.0.2AllAllAll
ApplicationIbmSecurity Privileged Identity Manager2.0.0AllAllAll
ApplicationIbmSecurity Privileged Identity Manager2.0.1AllAllAll
ApplicationIbmSecurity Privileged Identity Manager2.0.2AllAllAll
  • cpe:2.3:a:ibm:security_privileged_identity_manager:2.0.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_privileged_identity_manager:2.0.1:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_privileged_identity_manager:2.0.2:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_privileged_identity_manager:2.0.0:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_privileged_identity_manager:2.0.1:*:*:*:*:*:*:*:
  • cpe:2.3:a:ibm:security_privileged_identity_manager:2.0.2:*:*:*:*:*:*:*: